<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="9.1.8.27032" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties Constr="Сеть водопровода от существующей сети водоснабжения Д-150 мм по ул. Циолковского до границы инженерно-технических сетей жилого дома по ул. Ким, 60б."/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <Koefficients>
    <K Caption="Производство работ осуществляется в стесненных условиях застроенной части населенных пунктов" Code="Приказ от 04.09.2019 № 519/пр прил.2 табл.1 п.5" Options="Base Curr EmAll OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,15" Level="1"/>
    <K Caption="внешние инженерные сети водоснабжения из полиэтиленовых труб 2 кв 2020 г" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr" Value_OZ="19,82" Value_EM="10,17" Value_ZM="19,82" Value_MT="0" Level="2"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020 (с Изм. 1-3)" RegionID="8003" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <Numbering Mode="Sequential" Options="Auto"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <OsIndexes/>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="Стоимость материалов в текущих ценах" Value="18270,57" Options="HideZero" Level="1"/>
      <AddZatr Caption="вода ресурс заказчика 3,9м3" Value="-129,01" Options="HideZero" Level="2"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" Plan="95" NaclCurr="142" PlanCurr="95" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" Plan="50" NaclCurr="95" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="115" Plan="90" NaclCurr="115" PlanCurr="90" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" Plan="65" NaclCurr="105" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" Plan="89" NaclCurr="130" PlanCurr="89" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Благоустройство (ремонтно-строительные)" ID="10085" Nacl="104" Plan="60" NaclCurr="104" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Тротуар" SysID="9">
      <Position Caption="Устройство оснований толщиной 12 см под тротуары из кирпичного или известнякового щебня" Number="1" Code="ФЕР27-07-002-01" Units="100 м2" SysID="383" Quantity="15 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=15" KUnit="100" Result="0,15"/>
        <PriceBase PZ="660,15" OZ="205,58" EM="449,69" ZM="32,1" MT="4,88"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-9" Units="чел.-ч" Quantity="24,3" WorkClass="2,9">
            <PriceBase Value="8,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,92"/>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="1,15">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 8 т" Code="91.08.03-016" Units="маш.час" Quantity="1,3">
            <PriceBase Value="226,54" ZM="11,6"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="0,47">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="2">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Щебень известняковый или кирпичный" Code="02.2.05.04" Units="м3" Quantity="17,4" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Планировка и укатка земляного полотна."/>
          <Work Caption="Россыпь и разравнивание щебня, клинца и каменной мелочи вручную."/>
          <Work Caption="Укатка с поливкой водой."/>
        </WorksList>
      </Position>
      <Position Caption="На каждый 1 см изменения толщины оснований добавлять или исключать к расценке 27-07-002-01" Number="2" Code="ФЕР27-07-002-02" Units="100 м2" SysID="384" Quantity="15 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=15" KUnit="100" Result="0,15"/>
        <PriceBase PZ="13,57" OZ="4,57" EM="9" ZM="1,01"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-9" Units="чел.-ч" Quantity="0,54" WorkClass="2,9">
            <PriceBase Value="8,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,1"/>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,1">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mat Caption="Щебень известняковый или кирпичный" Code="02.2.05.04" Units="м3" Quantity="1,5" Options="NotCount"/>
        </Resources>
        <Koefficients>
          <K Caption="добавлять до толщины 15см" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="3" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Планировка и укатка земляного полотна."/>
          <Work Caption="Россыпь и разравнивание щебня, клинца и каменной мелочи вручную."/>
          <Work Caption="Укатка с поливкой водой."/>
        </WorksList>
      </Position>
      <Position Caption="Щебень М 800, фракция 20-40 мм, группа 2" Number="3" Code="ФССЦ-02.2.05.04-1777" Units="м3" SysID="386" Quantity="2,61+0,675" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="2,61+0,675" Result="3,285"/>
        <PriceBase PZ="108,4" MT="108,4"/>
        <PriceCurr MT="1303,56" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Подгрунтовочные работы путем розлива битумной эмульсии с применением автогудронатора" Identifier="Ф5" Number="4" Code="ФЕР27-06-035-01" Units="т" SysID="376" Quantity="15*0,5/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=15*0,5/1000" Result="0,0075"/>
        <PriceBase PZ="1724,85" EM="124,02" ZM="3,9" MT="1600,83"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,36"/>
          <Mch Caption="Автогудронаторы на базе автомобиля, емкость цистерны 6000 л, мощность 240 л.с." Code="91.08.02-003" Units="маш.час" Quantity="0,18">
            <PriceBase Value="688,99" ZM="21,66"/>
          </Mch>
          <Mat Caption="Эмульсия битумно-дорожная" Identifier="р1" Code="01.2.03.07-0023" Units="т" Quantity="1,03" Attribs="Deleted">
            <PriceBase Value="1554,2"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Розлив битумной эмульсии."/>
        </WorksList>
      </Position>
      <Position Caption="Эмульсия битумно-катионная, марка ЭБК-2" Number="5" Code="ФССЦ-01.2.03.07-0025" Units="т" SysID="377" Quantity="Ф5.р1" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="Ф5.р1" Result="0,0077"/>
        <PriceBase PZ="1961,63" MT="1961,63"/>
        <PriceCurr MT="18227,4" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Устройство асфальтобетонных покрытий дорожек и тротуаров однослойных из литой мелкозернистой асфальто-бетонной смеси толщиной 3 см" Number="6" Code="ФЕР27-07-001-01" Units="100 м2" SysID="378" Quantity="15 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=15" KUnit="100" Result="0,15"/>
        <PriceBase PZ="322,5" OZ="133,78" EM="57,32" ZM="0,8" MT="131,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.-ч" Quantity="14,4" WorkClass="3,7">
            <PriceBase Value="9,29"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,07"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,02">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,03">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Виброплиты с двигателем внутреннего сгорания" Code="91.08.09-001" Units="маш.час" Quantity="0,85">
            <PriceBase Value="60"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,02">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Битумы нефтяные дорожные вязкие БНД 60/90, БНД 90/130" Code="01.2.01.01-0019" Units="т" Quantity="0,06">
            <PriceBase Value="1690"/>
            <PriceCurr Value="12250,67" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Песок природный II класс, средний, круглые сита" Code="02.3.01.02-1012" Units="м3" Quantity="0,5" Attribs="Deleted">
            <PriceBase Value="59,99"/>
          </Mat>
          <Mat Caption="Смесь асфальтобетонная" Code="04.2.02.01" Units="т" Quantity="7,14" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Очистка основания."/>
          <Work Caption="Смазка вяжущими разжиженными материалами стыков и мест примыканий."/>
          <Work Caption="Укладка асфальтобетонной смеси с разравниванием и уплотнением."/>
          <Work Caption="Засыпка песком."/>
          <Work Caption="Уплотнение асфальтобетонной смеси валиком."/>
          <Work Caption="Уплотнение асфальтобетонной смеси виброплитами."/>
        </WorksList>
      </Position>
      <Position Caption="На каждые 0,5 см изменения толщины покрытия добавлять к расценке 27-07-001-01" Number="7" Code="ФЕР27-07-001-02" Units="100 м2" SysID="379" Quantity="15 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=15" KUnit="100" Result="0,15"/>
        <PriceBase PZ="29,95" OZ="21,55" EM="8,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.-ч" Quantity="2,32" WorkClass="3,7">
            <PriceBase Value="9,29"/>
          </Tzr>
          <Mch Caption="Виброплиты с двигателем внутреннего сгорания" Code="91.08.09-001" Units="маш.час" Quantity="0,14">
            <PriceBase Value="60"/>
          </Mch>
          <Mat Caption="Смесь асфальтобетонная" Code="04.2.02.01" Units="т" Quantity="1,21" Options="NotCount"/>
        </Resources>
        <Koefficients>
          <K Caption="добавлять до толщины 5см" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="4" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Очистка основания."/>
          <Work Caption="Смазка вяжущими разжиженными материалами стыков и мест примыканий."/>
          <Work Caption="Укладка асфальтобетонной смеси с разравниванием и уплотнением."/>
          <Work Caption="Засыпка песком."/>
          <Work Caption="Уплотнение асфальтобетонной смеси валиком."/>
          <Work Caption="Уплотнение асфальтобетонной смеси виброплитами."/>
        </WorksList>
      </Position>
      <Position Caption="Смеси асфальтобетонные плотные мелкозернистые тип В марка II" Number="8" Code="ФССЦ-04.2.01.01-0051" Units="т" SysID="387" Quantity="1,071+0,726" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.06.2020 №352/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="1,071+0,726" Result="1,797"/>
        <PriceBase PZ="483,02" MT="483,02"/>
        <PriceCurr MT="2773,5" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Установка бортовых камней бетонных: при других видах покрытий" Number="9" Code="ФЕР27-02-010-02" Units="100 м" SysID="381" Quantity="6 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=6" KUnit="100" Result="0,06"/>
        <PriceBase PZ="4353,58" OZ="590,51" EM="73,02" ZM="8,7" MT="3690,05"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-9" Units="чел.-ч" Quantity="69,8" WorkClass="2,9">
            <PriceBase Value="8,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,65"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,61">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,04">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Гвозди строительные" Code="01.7.15.06-0111" Units="т" Quantity="0,001">
            <PriceBase Value="11978"/>
            <PriceCurr Value="49027,15" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Смеси бетонные тяжелого бетона (БСТ), класс В15 (М200)" Code="04.1.02.05-0006" Units="м3" Quantity="5,9">
            <PriceBase Value="592,76"/>
            <PriceCurr Value="3174,79" Comment="ПРЦЦС 1кв.2020г."/>
            <Koefficients>
              <K Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_MT="0,86" Level="1"/>
            </Koefficients>
          </Mat>
          <Mat Caption="Раствор готовый кладочный, цементный, М100" Code="04.3.01.09-0014" Units="м3" Quantity="0,06">
            <PriceBase Value="519,8"/>
            <PriceCurr Value="3128,71" Comment="ПРЦЦС 1кв.2020г."/>
            <Koefficients>
              <K Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_MT="0,33" Level="1"/>
            </Koefficients>
          </Mat>
          <Mat Caption="Брусья необрезные, хвойных пород, длина 4-6,5 м, все ширины, толщина 100, 125 мм, сорт IV" Code="11.1.03.03-0012" Units="м3" Quantity="0,17">
            <PriceBase Value="880,01"/>
            <PriceCurr Value="4378,16" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Камни бортовые" Code="13.2.03.02" Units="м" Quantity="100" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Устройство бетонного основания с уплотнением, установкой и снятием опалубки."/>
          <Work Caption="Установка бортовых камней с подтеской, заливкой швов и их расшивкой."/>
          <Work Caption="Очистка гранитных бортов."/>
        </WorksList>
      </Position>
      <Position Caption="Бордюрный камень БР 100.20.8 вибропрессованный" Number="10" Units="м" SysID="385" Quantity="6" PriceLevel="2001" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="41,46" MT="41,46">
          <Fx MT="166,67/4,02"/>
        </PriceBase>
        <PriceCurr MT="166,67"/>
      </Position>
    </Chapter>
    <Chapter Caption="Газон" SysID="10">
      <Position Caption="Подготовка почвы для устройства партерного и обыкновенного газона с внесением растительной земли слоем 15 см: вручную" Number="11" Code="ФЕР47-01-046-04" Units="100 м2" SysID="368" Quantity="36 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="=36" KUnit="100" Result="0,36"/>
        <PriceBase PZ="2351,6" OZ="317,6" MT="2034"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-2" Units="чел.-ч" Quantity="40" WorkClass="2,2">
            <PriceBase Value="7,94"/>
          </Tzr>
          <Mat Caption="Земля растительная" Code="16.2.01.02-0001" Units="м3" Quantity="15">
            <PriceBase Value="135,6"/>
            <PriceCurr Value="1208,25" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Планировка площади вручную."/>
          <Work Caption="Штыковка почвы вручную."/>
          <Work Caption="Подвозка и насыпка растительной земли с разравниванием."/>
        </WorksList>
      </Position>
      <Position Caption="Посев газонов партерных, мавританских и обыкновенных вручную" Number="12" Code="ФЕР47-01-046-06" Units="100 м2" SysID="342" Quantity="36 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="=36" KUnit="100" Result="0,36"/>
        <PriceBase PZ="370,22" OZ="44,42" EM="301,4" ZM="31,78" MT="24,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-9" Units="чел.-ч" Quantity="5,25" WorkClass="2,9">
            <PriceBase Value="8,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,74"/>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="2,74">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="10">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Семена газонных трав" Code="16.2.02.07" Units="кг" Quantity="2" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Посев вручную."/>
          <Work Caption="Прикатывание газонов после посева легкими катками."/>
          <Work Caption="Полив."/>
        </WorksList>
      </Position>
      <Position Caption="Травосмесь &quot;Стандарт&quot;" Number="13" Code="ФССЦ-16.2.02.01-0024" Units="кг" SysID="343" Quantity="0,72" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="0,72" Result="0,72"/>
        <PriceBase PZ="44,15" MT="44,15"/>
        <PriceCurr MT="111,79" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
    </Chapter>
  </Chapters>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="01/03-2020-НВ.ПОС"/>
    <Item Caption="Дата составления сметы" ID="102" Value="2кв.2020г."/>
    <Item Caption="Составил" ID="300"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
